tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John B. Moore" <...@microps.com>
Subject Apache 1.3.23 and Tomcat 4 - connect??
Date Mon, 21 Oct 2002 22:18:25 GMT
I must be brain dead because I can seem to find the right way to get 
these two connected.  I worked previously with Apache 1.3x and Tomcat 
3.3 and have no problems there.  (Downloaded and printed volumes of 
docs.. none seem to cover this combination..
   I can see that Tomcat 4 appears to be running jk2 already "out of the 
box" but can not find a jk2 module for Apache 1.3..  (only jk modules)

   About ready to dump Apache 1.3 and install 2.x (IntraNet site so the 
security issues do not apply and this is Redhat 7.3 and a bear to find 
all the pieces to "uninstall") unless some can connect the dots that I 
am failling to do...

    Pointers appreciated...

    John..


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message